<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/editor/editor_drawing_background.png
  </ImageFilename>
  <ImageRect x="-144" y="86" w="131" h="374">
  </ImageRect>
  <Z>
    40
  </Z>
  <Alpha>
    255
  </Alpha>
</Sprite>
